import http from '@/api/http';
/**
 * 支付配置-列表
 */
export function managePayConfigList(params: object) {
  return http.get('/manage/payConfig/list', params);
}

/**
 * 支付配置-修改备注
 */
export function managePayConfigRemark(params: object) {
  return http.post('/manage/payConfig/remark', params);
}
/**
 * 支付配置-添加
 */
export function managePayConfigAddConfig(params: object) {
  return http.post('/manage/payConfig/addConfig', params);
}

